
html.responsive, .responsive body {
  overflow: unset !important;
}

#headerContainer {
  background: #fff;
  box-shadow: 0 0 10px #00000022;
}

#headerContainer #contactBar {
  background: #2F3031;
}

#headerContainer #contactBar a {
  color: #cba267;
}

#headerContainer #toggleMenu {
  position: relative;
  font-size: 1.5em;
  cursor: pointer;
  color: #252525;
}

#mainMenu li a {
  position: relative;
  color: #252525;
}

#mainMenu li.active a {
  color: #cba267;
}

#mainMenu li.active a:after {
  content: '';
  position: absolute;
  top: calc(100% - 0.25em);
  left: 50%;
  width: 40%;
  height: 1px;
  background: #cba267;
  transform: translateX(-50%);
}

#mainMenu a, #footerMenu a {
  display: block;
  position: relative;
}

#mainMenu > li {
  position: relative;
}

#mainMenu ul.submenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 240px;
  padding: 1em;
  background: #fff;
  transform: translateX(-50%);
}

#mainMenu > li:hover ul.submenu {
  display: inline-block; 
}

#mainMenu ul.submenu > li a {
  display: block;
}

#menuContainer.loading, #menuContainer.loading #mainMenu {
  transition: none;
}

@media (max-width: 768px) {
  #mainMenu ul.submenu {
    display: block;
    position: relative;
    top: auto;
    left: 0;
    width: 100%;
    padding: 0 1em;
    transform: none;
  }
  #menuContainer {
    position: fixed;
    top: 126px;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: #00000088;
    transition: opacity 0.2s ease-in-out;
    pointer-events: none;
  }
  #headerContainer.open #menuContainer {
   opacity: 1;
   pointer-events: initial; 
  }
  #menuContainer #mainMenu {
    position: absolute;
    top: 0;
    left: 0;
    width: 85%;
    height: 100%;
    margin: 0;
    transform: translateX(-100%);
    transition: transform 0.2s ease-in-out;
    background: #fff;
  }
  #headerContainer.open #menuContainer #mainMenu {
    transform: none; 
  }
}


.hrAfter:after {
  content: '';
  position: relative;
  display: block;
  margin: 1em auto;
  background: #cba267;
  width: 64px;
  height: 2px;
}

.actionButton {
  border: 1px solid #cba267 !important;
  color: #cba267 !important;
  background: #fff !important;
  text-decoration: none !important;
  transition: color 0.2s ease-in-out, background 0.2s ease-in-out;
}

.actionButton:hover, .actionButton.inverted {
  color: #fff !important;
  background: #cba267 !important;
}

.actionButton.inverted:hover {
  color: #cba267 !important;
  background: #fff !important;
}

.absPos {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}




.av-instagram-item {
  padding: 3px !important;
}

.av-instagram-item > a {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}

.av-instagram-item > a > * {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


